form .zsmvuy70 {
	/* Someone who will simply make a difference   and set an example.  */
	float: left;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.272em;
}
.irmbmypg99 {
	float: none;
	clear: both;
	letter-spacing: normal;
	height: 100%;
	width: 91%;
	margin: 0.463em auto;
}

}
form {
	border: 1px solid #a1aba2;
	clear: both;
	background: rgba(233,210,204,0.999);
	box-shadow: 0 5px 20px rgba(160,188,195,0.995);
	margin-left: 0.749em;
	padding: 0.850em 0.965em 2.703em 0.838em;
	float: none;
	border-radius: 4px;
	margin-top: 0px;
	/* (bonus points if the woman is anally orgasmic!)she doesn't have to be the all buffed u.  */
}
.vpscdtu80 {
	margin-top: 1px;
	font-size: 1.263em;
	background: rgba(230,227,217,0.998);
	margin-bottom: 17px;
	padding: 2px;
	border: 1px solid #9c9391;
	margin-top: 0px;
	width: 95%;
	margin-right: 7px;
	/* " if you're a couple.  */
	letter-spacing: inherit;
}
form .zsmvuy70 label {
	line-height: 1.120em;
	font-size: 0.854em;
	clear: both;
	/* And more if things go well or whatever comes.  */
	text-indent: 8px;
	letter-spacing: normal;
}
.ejthek43 {
	border-radius: 11px;
	padding: 4px 8px;
	text-decoration: none;
	cursor: pointer;
	border: 1px dashed #25212c;
	margin-top: -4px;
	font-size: 0.984em;
	/* Your thought words looks and desires don't concern me i love  everybody so hit yo girl up. Emotionally  and in most senses.  */
	letter-spacing: normal;
	font-family: 'Barlow', sans-serif;
	clear: both;
}
.afgqymvz50 {
	letter-spacing: normal;
	clear: both;
	text-shadow: 0 1px 0 rgba(221,250,234,0.995) !important;
	
	box-sizing: border-box;
	margin: 0.095em 0.042em 0.064em 0.516em;
	/* And definitely someone sitting on my face to if interested hit me up lets mee. Mature woman puts guy in bondage.  */
	padding: 0.840em;
}
input {
	color: #3a383c;
	clear: both;
}
label {
	clear: both !important;
	text-transform: capitalize;
	color: #919f91;
	font-size: 1.04em;
}
form .dqwhdxugbz75 {
	/* Females only wanted no men pls. If we add you as friends we will send one if requested.  */
	margin-top: 0px;
	float: right;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.298em;
}
.irmbmypg99 {
	width: 64%;
	letter-spacing: inherit;
	border-style: none;
	margin: 0.570em auto;
	clear: both;
	float: none;
}

}
@media screen and (min-width: 1200px) {
.irmbmypg99 {
	border-style: none;
	float: none !important;
	width: 55%;
	height: 100%;
	margin: 0.406em auto;
}

}
body {
	padding: 0px;
	letter-spacing: normal;
	margin-top: 0px;
	margin: 0px;
	font-family: 'Barlow', sans-serif;
	height: 100%;
}
